Internal-Operations

# Class: WideImage_Operation_Crop

Source Location: /Operation/Crop.php

### Class Overview

Crop operation class

### Methods

- execute

### Class Details

[line 30]
Crop operation class
[ Top ]

### Class Methods

### method execute [line 42]

`WideImage_Image execute( WideImage_Image $img, smart_coordinate $left, smart_coordinate $top, smart_coordinate $width, smart_coordinate $height)`

Returns a cropped image

#### Parameters:

WideImage_Image | $img |
smart_coordinate | $left |
smart_coordinate | $top |
smart_coordinate | $width |
smart_coordinate | $height |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3